#vzaarBanner
{
	position:relative;
	width:647px;
	height:150px;
	background:#ffffff url(banner_bg.jpg) no-repeat 0px 23px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	margin: 0px 0px 30px 0px;
}

#vzaarBanner h1
{
	position:absolute;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	width:647px;
	height:23px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;	
}

#vzaarBanner #vzaarPlayer
{
	position:absolute;
	top:26px;
	left:135px;
	width:166px;
	height:120px;

}

#vzaarBanner #vzaarLogo
{
	position:absolute;
	top:46px;
	left:520px;
	width:116px;
	height:42px;
	text-indent:-9999px;
	overflow:hidden;	
	background: url(vzaarlogo.gif) no-repeat 0px 0px;
}

#vzaarBanner #vzaarText
{
	position:absolute;
	top:46px;
	left:330px;
	width:181px;
	height:42px;
	text-indent:-9999px;
	overflow:hidden;	
	background: url(add_video_txt.gif) no-repeat 0px 0px;
}

#vzaarBanner a.logo, #vzaarBanner a.logo:hover
{
	display: block;
	width:647px;
	height:150px;
	background: transparent;
}


#vzaarBanner a.signUp
{
	position:absolute;
	top:100px;
	left:430px;
	width:181px;
	height:42px;
}


#vzaarBanner a.signUp, #vzaarBanner a.signUp:visited {
	background:transparent url(sign_up_btn.gif) no-repeat 0 0;
	display:block;
	width:161px;	
	height:28px;
	overflow:hidden;
	text-indent:-9999px;
    border:0px;
}
#vzaarBanner a.signUp:hover {
	background:transparent url(sign_up_btn.gif) no-repeat 0px -28px;
}
#vzaarBanner a.signUp:active {
	background:transparent url(sign_up_btn.gif) no-repeat 0px -56px;
}